.row-newidx1{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 96px 0 100px;
}
.row-newidx1 .g-cnter p{
    color: #fff;
}
.row-newidx1 .b-tit h3{
    color: #fff;
}
.g-cnter{
    text-align: center;
}
.g-cnter h3{
    font-weight: 700;
}
.g-cnter p{
    font-size: 24px;
    color: #999;
    text-transform: uppercase;
}
.ul-newvideo{
    overflow: hidden;
    margin: 0 -15px;
}
.ul-newvideo li{
    float: left;
    padding: 0 15px;
    width: 33.3%;
    margin-bottom: 20px;
}
.ul-newvideo .con{
    display: block;
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
}
.ul-newvideo .pic{
    padding-top: 54%;
    position: relative;
    overflow: hidden;
}
.ul-newvideo .pic .img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.ul-newvideo .con:hover .pic .img{
    transform: scale(1.06);
}
.ul-newvideo .pic .play{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../images/newpic/play.png);
    width: 84px;
    height: 84px;
}
.ul-newvideo .txt{
    height: 94px;
    padding: 20px 30px 0;
}
.ul-newvideo .tit{
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    display: box;
    display: -webkit-box;
    line-clamp: 1;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 1.5em;
    font-weight: bold;
    margin-bottom: 4px;
}
.ul-newvideo .desc{
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    display: box;
    display: -webkit-box;
    line-clamp: 1;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    color: #333;
}
.row-newidx2{
    padding: 100px 0;
}
.ul-newidx2{
    overflow: hidden;
    margin: 30px -15px 40px;
}
.ul-newidx2 li{
    float: left;
    width: 33.3%;
    padding: 0 15px;
}
.ul-newidx2 .con{
    display: block;
    border: 1px solid #DCDCDC;
    height: 370px;
    padding: 20px;
    background-color: #fff;
}
.ul-newidx2 .pic{
    padding-top: 54%;
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
}
.ul-newidx2 .pic .img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.ul-newidx2 .con:hover .pic .img{
    transform: scale(1.06);
}
.ul-newidx2 .tit{
    font-size: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    display: box;
    display: -webkit-box;
    line-clamp: 1;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 1.5em;
    font-weight: bold;
    margin-bottom: 6px;
}
.ul-newidx2 .desc{
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    display: box;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #333;
    line-height: 1.7;
}
.row-newidx3{
    padding: 96px 0 80px;
}
.ul-listab7 {
    margin-top: 28px;
}
.ul-listab7 li{
    margin-bottom: 20px;
}
.ul-listab7 .con{
    border: 1px solid #DCDCDC;
    padding: 0 40px;
    transition: 0.3s;
}
.ul-listab7 .on .con{
box-shadow: 1px 1px 18px 3px rgba(0, 0, 0, 0.1);

}
.ul-listab7 .top{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 72px;
    cursor: pointer;
}
.ul-listab7 .top .tit{
    flex: 1;
    display: flex;
    align-items: center;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    display: box;
    display: -webkit-box;
    line-clamp: 1;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    align-items: center;
}
.ul-listab7 .top .icon{
    display: block;
    width: 30px;
    margin-right: 10px;
}
.ul-listab7 .top .arr{
    width: 26px;
    height: 26px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../images/newpic/icon2.png);
    display: block;
    transition: 0.3s;
}
.ul-listab7 .on .top .arr{
    background-image: url(../images/newpic/icon2-1.png);
}
.ul-listab7 .inner{
    font-size: 16px;
    color: #666;
    padding: 16px 0 40px 42px;
    border-top: 1px solid #DCDCDC;
}
.ul-newinfo2 li{
    width: 50%;
}
.ul-newinfo2 .info .pic{
    padding-top: 44%;
}
.ul-newinfo2 .info .txt h3{
    font-size: 32px;
}
.ul-newinfo2 .info .txt p{
    display: block;
    overflow: visible;
}
.ul-newinfo2 .info .txt .desc{
    min-height: 3.6em;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    display: box;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.row-newidx4{
    padding: 100px 0 150px;
}
.m-banidxn1{
    margin: 28px -15px 0;
    position: relative;
}
.m-banidxn1 .item{
    padding: 4px 15px;
}
.m-banidxn1 .con{
    transition: 0.3s;
    display: block;
    border: 1px solid #DCDCDC;
    text-align: center;
    font-size: 16px;
}
.m-banidxn1 .con:hover{
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);

}
.m-banidxn1 .pic{
    height: 347px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.m-banidxn1 .pic .img{
    display: block;
    max-width: 100%;
    min-height: 310px;
}
.m-banidxn1 .tit{
    line-height: 52px;
    height: 52px;
    overflow: hidden;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    display: box;
    display: -webkit-box;
    line-clamp: 1;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    border-top: 1px solid #DCDCDC;
}
.m-banidxn1 .slick-dots{
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    text-align: center;
    bottom: -80px;
}
.m-banidxn1 .slick-dots li{
    display: inline-block;
    margin: 0 10px;
}
.m-banidxn1 .slick-dots button{
    font-size: 0;
    border: none;
    width: 14px;
    height: 14px;
    background-color: #DCDCDC;
    transition: 0.3s;
    border-radius: 50%;
    cursor: pointer;
}
.m-banidxn1 .slick-dots .slick-active button{
background-color: #1B6AB4;
}
.g-morenewd1{
    text-align: center;
}
.g-morenewd1 a{
    display: inline-block;
    line-height: 58px;
    min-width: 490px;
    border: 1px solid #DCDCDC;
    font-size: 16px;
    font-weight: bold;
    transition: 0.3s;
}
.g-morenewd1 a:hover{
    color: #fff;
    background-color: #1b6ab4;
    border-color: #1b6ab4;
}